Debian Bug report logs - #709631
ITP: cdftools -- A fortran package for diagnostics of ocean model output

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alastair McKinstry <mckinstry@debian.org>

Date: Fri, 24 May 2013 15:18:01 UTC

Owned by: Alastair McKinstry <mckinstry@debian.org>

Severity: wishlist

Fixed in version cdftools/3.0-1

Done: Alastair McKinstry <mckinstry@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#709631; Package wnpp. (Fri, 24 May 2013 15:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alastair McKinstry <mckinstry@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 24 May 2013 15:18:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <mckinstry@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: cdftools -- A fortran package for diagnostics of ocean model output
Date: Fri, 24 May 2013 16:03:39 +0100
Package: wnpp
Severity: wishlist
Owner: Alastair McKinstry <mckinstry@debian.org>

* Package name    : cdftools
  Version         : 3.0
  Upstream Author : Jean-Marc.Molines  <Jean-Marc.Molines@legi.grenoble-inp.fr>
* URL             : http://servforge.legi.grenoble-inp.fr/projects/CDFTOOLS
* License         : GPL
  Programming Lang: Fortran
  Description     : A fortran package for diagnostics of ocean model output

 CDFTOOLS is a diagnostic package written in fortran 90 for the analysis
 of NEMO model output in the frame of the DRAKKAR project.
 NEMO (Nucleus for European Modelling of the Ocean) is a state-of-the-art modeling
 framework for oceanographic research, operational oceanography seasonal forecast
 and climate studies.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 22 Jun 2013 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Alastair McKinstry <mckinstry@debian.org>:
You have taken responsibility. (Sun, 01 Dec 2013 16:03:14 GMT) Full text and rfc822 format available.

Notification sent to Alastair McKinstry <mckinstry@debian.org>:
Bug acknowledged by developer. (Sun, 01 Dec 2013 16:03:14 GMT) Full text and rfc822 format available.

Message #12 received at 709631-close@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <mckinstry@debian.org>
To: 709631-close@bugs.debian.org
Subject: Bug#709631: fixed in cdftools 3.0-1
Date: Sun, 01 Dec 2013 16:00:05 +0000
Source: cdftools
Source-Version: 3.0-1

We believe that the bug you reported is fixed in the latest version of
cdftools, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709631@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alastair McKinstry <mckinstry@debian.org> (supplier of updated cdftools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 14 Nov 2013 19:04:43 +0100
Source: cdftools
Binary: cdftools
Architecture: source i386
Version: 3.0-1
Distribution: unstable
Urgency: low
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Changed-By: Alastair McKinstry <mckinstry@debian.org>
Description: 
 cdftools   - Diagnostic tools for NEMO netCDF output
Closes: 709631
Changes: 
 cdftools (3.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #709631).
Checksums-Sha1: 
 2ce4d2d87c16f5b7243b56e828bdb23a5f40ec2f 1751 cdftools_3.0-1.dsc
 188d1946a7e74dbfdd3f2fa481edc6d1f9d260be 407223 cdftools_3.0.orig.tar.gz
 ce336c82a5b49f7f401167a57d8c8c348a474251 17685 cdftools_3.0-1.debian.tar.bz2
 b5f9418afe9dc288e05c5bcbfca53481154810f6 1217372 cdftools_3.0-1_i386.deb
Checksums-Sha256: 
 c447d7ec078a7c7778d7c079b70dca97c3a25226f66ba5f1453fc11613e128cc 1751 cdftools_3.0-1.dsc
 16432c368dfc4cf4182f611a1b0c287a0c641b303fb0794f3668af5acdd124df 407223 cdftools_3.0.orig.tar.gz
 f819b7b447cb361edc88b85b0a75cfdc640d61decac673bedc7add96fd544a66 17685 cdftools_3.0-1.debian.tar.bz2
 c7b4898371c807c3f945f5472ba7a3af4a0c4eb51ff21c609671d262c2b07217 1217372 cdftools_3.0-1_i386.deb
Files: 
 9d14ee92a127c2797af05cfaab511acd 1751 utils optional cdftools_3.0-1.dsc
 79b23899970e9b45b8737b72719b07c9 407223 utils optional cdftools_3.0.orig.tar.gz
 6e13b317cdfce6d97957c4cc064bea9b 17685 utils optional cdftools_3.0-1.debian.tar.bz2
 4ab68bf7454bef3da12b53ea3cb42ef5 1217372 utils optional cdftools_3.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJShS/7AAoJEN9LdrZRJ3QsJDQP/jIl6ulKi4mMwlbGv4XrYg3E
hHhWbvo39W8wLfel631vnFIczjNoG+XOijFVWK/Xi0A4aIi11kuTAPNzXjig9GJf
yU36ISA70l4XcfQx75uaYQ4C/kvRBvItOf4cg6+YTk5k/B7vwJfFT6KaRo4GAgU5
X7zU2gNsJYsdTrMl3opAW7f/DZesjunkJTXsLyUrvwFev/JYDn1VWhGgv1o9Cgt6
sGw52i0xnUDBKB6ojyaUU5j7DoxL1Ys27JAWv5yaNJ9MbDSEu/78Jy+NImHUGQmo
HgePNA3hCzHdfjJ2oLXv0TxiXiO6eFpVzkmSio4LBRwnReBstmBlEw3Vwe1IJp6G
32oONOb13CKQRtMNhvKRQ8nolZZYPriOBJ5778ZciPILwROuesbzX/wgCZLARqIB
UsUFHBfEUtEGzEM0ZYnzlAhSq+3WnNxsqo3SwvyKazCC+wu3bMXWCzyuwcfB70A1
f526sPyRYFi/lxKP+pHBfF0VjqRGYmcUR8dtmnkWZmbyw+hi3NmYYdYZWlXOl7nl
JEWze4ZZx3HjaSXKlkEF+CU8Wej4Czx3bZGIEu98bC9G121K0qIsQLx/rMQpWxfx
DD5hgyF+m9ktHXquON5LMsvNeosVcnhNGFBZ2psRUiCMpAmMLFyrV1hcf2OW7kgt
fqlLMx0lrv1q8UQenWVD
=BrRx
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Dec 2013 07:27:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:28:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.